<Project Sdk="Microsoft.NET.Sdk">

  <Import Project="..\..\common.props" />

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>ArincToolkitPlus</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\ArincToolkitPlus.EntityFrameworkCore.Tests\ArincToolkitPlus.EntityFrameworkCore.Tests.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.4.0" />
  </ItemGroup>

</Project>
